@charset "utf-8";
/**
 * @description app推广相关css
 */
.tcs-tg-ad{
	position: relative;
	left: 0;
	bottom: 0;
	width: 1013px;
	min-width: 1013px;
	height: 150px;
	z-index: 9999;
	font-family: sans-serif;
	margin: 0 auto;
}
.tcs-tg-ad-opacity{
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 150px;
	background-color: #051223;
	opacity: 0.9;
  	filter: alpha(opacity=90);
  	z-index: 9998;
}
.tcs-tg-box{
	position: absolute;
	width: 950px;
}
.tcs-tg-phone{
	position: absolute;
	top: -20px;
	left: 55px;
	width: 165px;
	border: none;
}
.tcs-tg-middle-box{
	position: absolute;
	top: 0;
	left: 335px;
}
.tcs-tg-p{
	margin-top: 22px;
	margin-bottom: 0;
	font-size: 28px;
	color: #fff;
}
.tcs-tg-p a{
	color: #fff;
	text-decoration: none;
}
.tcs-tg-p a:hover{
	text-decoration: none;
}
.tcs-tg-tip{
	width: 320px;
	height: 36px;
	margin-top: 10px;
	font-size: 18px;
	color: #733B00;
	font-weight: bold;
	line-height: 36px;
	background: url(../img/app-tab.png) top left no-repeat;
	text-indent: 15px;
}
.tcs-tg-tip a{
	color: #733B00;
	text-decoration: none;
}
.tcs-tg-tip a:hover{
	text-decoration: none;
}
.tcs-tg-tip-p{
	margin-top: 8px;
	margin-bottom: 0;
	font-size: 16px;
	color: #fff;
}
.tcs-tg-tip-p a{
	color: #fff;
	text-decoration: none;
}
.tcs-tg-code-box{
	position: absolute;
	top: 0;
	right: 0;
	height: 156px;
	padding: 8px 20px;
	background-color: #4C5461;
}
.tcs-tg-code{
	float: left;
}
.tcs-tg-android{
	margin-left: 20px;
}
.tcs-tg-code span{
	display: block;
	width: 105px;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
.tcs-tg-code a{
	color: #fff;
	text-decoration: none;
}
.tcs-tg-code a:hover{
	text-decoration: none;
}
.tcs-tg-code img{
	width: 105px;
	margin-top: 8px;
}
.tcs-tg-close{
	position: absolute;
	top: 6px;
	left: 0;
	font-size: 20px;
	cursor: pointer;
	font-weight: bold;
	color: #9A9A9A;
}
.tcs-tg-close:hover{
	color: #fff;
}
.tcs-tg-close b{
	font-size: 14px;
	vertical-align: 3px;
}
.tcs-tg-small-ad{
	position: fixed;
	left: -120px;
	bottom: 120px;
	cursor: pointer;
}